﻿@charset "utf-8";
/* CSS Document */


html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0;}
fieldset, img { border:none;}
img{display: block;}
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal;}
ul, ol { list-style:none;}
input { padding-top:0; padding-bottom:0; font-family: "Microsoft YaHei";}
input::-moz-focus-inner { border:none; padding:0;}
select, input { vertical-align:middle;}
select, input, textarea { font-size:12px; margin:0;}
input[type="text"], input[type="password"], textarea { outline-style:none; -webkit-appearance:none;}
textarea { resize:none;}
table { border-collapse:collapse;}
body { color:#333; padding:0; font:14px/20px "proxima-nova-condensed","Arial Narrow",HELVETICA; background:#fff;}
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both;}
.clearfix { zoom:1;}
.clearit { clear:both; height:0; font-size:0; overflow:hidden;}
a { color:#666; text-decoration:none;}
a:visited { color:#666;}
a:hover, a:active, a:focus { color:#8f0007;}
.nomargin{ margin:0 !important;}
.hidden{visibility:hidden;}
.fl{ float:left;position:relative;}
.fr{ float:right;}
.clear{ clear:both;}



/*头部*/
.header_top{
	height:26px;
	background:#c39558;}
.h_t_main,.h_b_main{
	width:1000px;
	margin:0 auto;}
.h_t_main a{
	float:right;
	color:#fff;
	line-height:26px;}
.h_t_main span{
	float:right;
	line-height:26px;
	color:#fff;
	padding:0 18px;}
.header_bottom{ 
	height:100px;
	background-color:#7f181c;
	box-shadow:0 2px 3px #ffb9b9;}
.h_b_main a.logo{ padding-top:20px; display:block; float:left;}
/*头部导航*/
.h_b_main_nav{
	float:right;}
.h_b_main_nav ul li{
	float:left;}
.h_b_main_nav ul li a{
	display:block;
	line-height:100px;
	color:#fff;
	font-size:16px;
	height:100px;
	padding:0 16px;}
.h_b_main_nav ul li a:hover,.h_b_main_nav ul li.hover a{
	background-color:#681115;
	text-decoration:none;
	color:#d3ae6f;}

.h_t_main{ position:relative;}
.denglu_k{  position:absolute; top:31px; right:0; outline:none; display:none;z-index:10;}
.denglu_kh{ width:322px; height:22px; background: url(../images/l_h.jpg) no-repeat; display:block;}
.denglu_con{ width:285px; height:398px; background:#fff;filter:alpha(opacity=97); -moz-opacity:0.97; -khtml-opacity: 0.97; opacity:0.97; border:#ccc 1px solid; box-shadow: 0 0 3px rgba(209, 209, 209, 1); border-top:none; padding:25px 0px 25px 35px;}
.denglu_con h4{ font-size:24px; color:#c39558; height:38px; line-height:28px; text-align:center; border-bottom:1px solid #ccc; width:250px;}
.logoHold input.text{ border:0; width:229px;height:20px; padding:10px; float:left; outline:none; font-size:16px; color:#a6a9ad; border: 1px solid #e9e9e9;}
#loginusername-error{display:block;clear:both; color:red;}
#loginpassword-error{color:red;}
.logoHold .pp{ color:#a6a9ad; height:27px;}
.logoHold{ height:70px; margin:20px 0 0 0;}
.p_bg{ background: url(../images/jp_03.jpg) no-repeat 340px center;}
.dl_con{  height:42px; padding:25px 0; border-bottom:1px solid #e9e9e9; width:253px;}
.dl_con .dl_btn{ width:121px; height:40px; line-height:40px; color:#fff; background: url(../images/dl_btn.jpg) no-repeat; text-align:center; font-size:18px; cursor: pointer;}
.dl_con div.fl a{ color:#c39558; display:block; clear:both; line-height:20px;}
.dl_con div.fl p{ display:block; clear:both;}
.dl_con div.fl{ margin:0 0 0 10px;}









/*底部*/
.fologo{
	width:1000px;
	margin:0 auto;
	border-top:1px solid #eae9e6;
	height: 80px;}
.fologo h3{
	float: left;
	font-size: 20px;
	color: #292929;
	
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;}
.fologo .otlogo{
	padding-top: 20px;
	float: left;
	margin-left:10px;
	width:888px;
	overflow:hidden;}
.otlogo div{
	width:9999px;}
.fologo .otlogo span{
	display: inline-block;
	float: left;
	width:222px;
	text-align:center;
	display:block;}
.fologo .otlogo span img{
	display: inline-block;}
.fologo .otlogo span:hover img{
	-webkit-animation: logostart 0.5s 1 ease-in-out;
	animation: logostart 0.5s 1 ease-in-out;}
@-webkit-keyframes logostart {
	0%, 30% {
	opacity: 1;
	-webkit-transform: translate(0px, 0px);}
	60% {
	opacity: 1;
	-webkit-transform: translate(10px, 0px);}
	100% {
	opacity: 1;
	-webkit-transform:translate(0, 0px);}
}

.fologo p{
	float: left;}
.fologo p a{
	color: #c39558;
	border-left: 1px solid #d4d4d4;
	height: 40px;
	line-height: 40px;
	margin-top: 20px;
	padding-left: 20px;
	display: block;}


.footer{
	width: 100%;
	background: #c39558;
	height: 132px;}
.footin{
	margin: 0 auto;
	width: 1000px;
	color: #fff;}
.otinl{
	float: left;}
.otinl div{padding-top: 45px; margin-bottom:20px;}
.otinl div a{
	color: #fff;
	padding-right: 8px;
	font-size:16px;}

.otinr{
	float: right;
	padding-right: 50px;}
.otinr a{
	float: left;
	padding-left: 20px;
	display: block;
	padding-top: 40px;}
.otinr a span{
	display:block;
	width:44px;
	height:44px;}
.otinr a.weixin{
	position: relative;}
.otinr a.weixin{
	background:url(../images/weixh.jpg) no-repeat right bottom;}
.otinr a.weixin:hover{
	background:url(../images/weix.jpg) no-repeat right bottom;}
.otinr a.sina{
	background:url(../images/sinah.jpg) no-repeat right bottom;}
.otinr a.sina:hover{
	background:url(../images/sina.jpg) no-repeat right bottom;}
.otinr a.tex{
	background:url(../images/txh.jpg) no-repeat right bottom;}
.otinr a.tex:hover{
	background:url(../images/tx.jpg) no-repeat right bottom;}
.otinr a b{
	position: absolute;
	left: 65px;
	top: 10px;
	width: 100px;
	height: 100px;
	display: block;
	display: none;}
.otinr a b img{
	width: 100px;
	height: 100px;
	display: block;}

/*pages*/
.page_to{
	width:100%;
	height:55px;
	padding-top:30px;
	border-top: 1px solid #ccc;
	clear: both;}
.page_to li{
	float:left;
	width:37px;
	height:37px;
	margin-right:5px;
	border:1px solid #d2d2d2;
	line-height: 37px;}
.page_to li a{
	color:#000;
	width:37px;
	height:37px;
	line-height: 37px;
	text-align: center;
	display: inline-block;}
.page_to .nounderline:hover{
	text-decoration: none;}
.page_to li a:hover,
.page_to li.select a{
	background:#c39558;
	color: #fff;
	text-decoration: none;}	
.select{
	background:#c39558;
	color: #fff;
	border:1px solid #3dc1d5;}
.page_to li.bordernone {
	border: none;
	text-align: center;}
.noborder{ border:none !important;}
.not_m a.a_yellow{color:#c39558; display:inline-block; float:none;}
.not_m{ color:#bcbcbc; width:100%; text-align:center; margin:20px 0 0 0;}
.h_t_main .not_m  a{float:none;}


